name: memos
services:
    memos:
        container_name: memos
        ports:
            - 5230:5230
        volumes:
            - /home/ccalifice/docker-data/memos:/var/opt/memos
        image: neosmemo/memos:stable